 @media only screen and (max-width:767px) {
	 #homelinks .display li:nth-child(4) {
    margin-right: 0px !important;
}
	 .department-text p.eng-line2 {
    font-size: 13px;
}
	 .sitemap table td {
		 display:inherit
}
	 .rightborder:after {
    content:unset;
}
	 .metaslider .caption-wrap{
		position:relative !important;
	 }
	 .memberlist, .grid-colum-12, .grid-colum-2 {
    grid-template-columns: 1fr !important;
    gap: 20px;
 
}
.grid-row-2 {
    grid-template-columns: 1fr !important;
    
}
	 .grid-row {
    grid-template-columns: 1fr;
	 }

	 .display li {
  
    width: 100% !important;
    
}
.glance .title h4 {
  
    margin: 0;
    font-size: 1.4em;
    color: #000;
}
.news1, .display {
    
    margin-top: 15px !important;
}

.display li:nth-child(2), .display li:nth-child(4), .display li:nth-child(6) {
    margin-right: 0;
}
.logo-image img {
	max-width: 120px;
	margin: auto;
}
.logo-image {
	width: 100%;
	box-sizing: border-box;
	border-right: 0px dashed #efefef;
	padding-right: 0;
}
.department-text, .navbar-header {
	text-align: center;
}
.navbar-toggle {
	margin-right: 0px;
	float: right;
}
.h1, h1 {
	font-size: 22px;
}
.department-text .eng-line {
	font-size:13px;
}
.filter-box label {
	display: block;
	width: 120px;
}
.inheading h2 {
	font-size: 1.5em;
}
.top-nav .col-md-6.col-xs-12.col-sm-8.text-right {
	padding: 0px
}
.navbar-toggle {
	margin-right: 0px;
	float: none;
}
.leftside {
	display: none
}
.primarymenu .navbar-nav {
	margin: 0px 0px 0px 0px !important;
}
.bdrwrap .breed-crum-div .breadcrumb {
	padding: 8px 0px;
}
.contentarea {
	padding: 0px 0px 15px 0px;
}
.bnrwrap {
	padding: 0px
}
#welcome {
	padding: 30px 0px;
	background: #fff;
}
.leader ul li {
	display: inline-block;
	width: 100%;
	float: left;
}
#usefullinkbg ul {
	display: block;
	flex-wrap: inherit;
}
#usefullinkbg ul li {
	width: 100%;
	display: inline-block;
}
.pwdarea li:nth-child(2), .pwdarea li:nth-child(5), .pwdarea li:nth-child(6), .pwdarea li:nth-child(7) {
	display: none;
}
.top-nav ul.pwdarea {
	margin-right: 0;
	padding: 0px
}
.js-navbar-collapse.open {
	display: block;
}
.primarymenu .navbar-nav {
	width: 100%;
	margin-left: 0px !important;
}
.dropdown > a::after {
	float: right;
}
.primarymenu .navbar-inverse .navbar-nav > li > a {
	border-bottom: 1px solid rgba(255,255,255,.1);
	padding: 10px 7px;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	color: #fff;
}
.bn-label {
	display: none;
}
.bn-news {
	left: 18px !important;
}
.leader {
	margin-bottom: 15px;
	display: inline-block;
	width: 100%
}
.glance {
	margin-bottom: 15px;
	position: inherit;
}
.open-block {
	display: block
}
.highlight-links ul li {
	float: left;
	border: 1px solid #ccc !important;
	width: 100%;
	text-align: center;
}
.top-nav.menuFxd {
	position: relative;
}
.form-horizontal .form-group .text-right {
	text-align: left !important
}
.highlight-links ul li:nth-child(2) {
	width: 100%;
}
.search-inline {
	width: 94%;
}
.bnrwrap {
	padding: 0px;
	margin: 0;
}
.bnrwrap .col-md-12 {
	padding: 0;
}
#banner {
	position: relative;
}
/*#banner .buttons {
    display: none;
}*/

section#latestnews {
	position: relative;
}
#slides {
	min-height: 300px !important;
	overflow: hidden;
}
.title-caption {
	display: none !important;
}
.item img {
	width: auto;
	max-height: 100%;
	height: auto;
}
.top-nav .col-xs-8 {
	width: 100%;
}
.highlight-links ul li:nth-child(5) {
	border-right: 0px;
	width: 100%;
}
}
@media only screen and (max-width: 992px){
	.logo-image {
    border: 0px;
    width: 200px;
    margin: 0 auto;
	}
	
	.department-text, .logo-image {
    box-sizing: border-box;
    text-align: center;
}
	.hidden-xs{display:none;}
	.display li {
    width: 48% !important;
		min-height: 155px;
}
}